RNAlib-2.2.9

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - d -

- dangles : model.h
- density_of_states : subopt.h
- destroy_TwoDfold_variables() : 2Dfold.h
- destroy_TwoDpfold_variables() : 2Dpfold.h
- do_backtrack : model.h
- dupVar : data_structures.h
- vrna_db_from_bp_stack() : structure_utils.h
- vrna_db_from_plist() : structure_utils.h
- vrna_db_from_probs() : structure_utils.h
- vrna_db_from_ptable() : structure_utils.h
- vrna_db_pack() : structure_utils.h
- vrna_db_unpack() : structure_utils.h
- VRNA_DECOMP_EXT_EXT : constraints.h
- VRNA_DECOMP_EXT_EXT_EXT : constraints.h
- VRNA_DECOMP_EXT_EXT_STEM : constraints.h
- VRNA_DECOMP_EXT_EXT_STEM1 : constraints.h
- VRNA_DECOMP_EXT_STEM : constraints.h
- VRNA_DECOMP_EXT_STEM_EXT : constraints.h
- VRNA_DECOMP_EXT_STEM_OUTSIDE : constraints.h
- VRNA_DECOMP_EXT_UP : constraints.h
- VRNA_DECOMP_ML_COAXIAL : constraints.h
- VRNA_DECOMP_ML_ML : constraints.h
- VRNA_DECOMP_ML_ML_ML : constraints.h
- VRNA_DECOMP_ML_ML_STEM : constraints.h
- VRNA_DECOMP_ML_STEM : constraints.h
- VRNA_DECOMP_ML_UP : constraints.h
- VRNA_DECOMP_PAIR_HP : constraints.h
- VRNA_DECOMP_PAIR_IL : constraints.h
- VRNA_DECOMP_PAIR_ML : constraints.h
- vrna_dimer_conc_t : part_func_co.h
- vrna_dimer_pf_t : part_func_co.h